Subject: Re: Statistical Tool

From: Phil Schwan <[email-masked]>
Date: Tue, 30 Jun 1998 13:27:17 -0400

Ok, fruitcakes, it's time I piped up here.  A year ago I released a C version
of everyones-hated-perl-utility xferstats.  For the last 6 months or so, I've
been doing a total rewrite, adding features, optimizations as I go along.  In
the next couple of days I'll be finished with the documentation and ready to
release the long-awaited 2.00.  You may wish to put off your Python-hacking
efforts two more days to see if it saves you the trouble.

In the meantime, if you're the least bit curious about what it does, take a
look at http://xferstats.off.net:8080  -- there's a link there to some of the
output of my latest run, although it also generates traditional text tables.

Phil

--------------------------------------------------------------------------
'The ultimate seal on any software product is not any sort of kite mark or
standards conformance certificate, it's that label that says, "Destruction
tested by Alan Cox.... Survived."' -- Clive Dolphin (3Com PDD)